Subject: *M*: CA AB 1982 Quickie Update
From: [email-masked]
Date: Tue, 11 Jun 1996 00:12:53 -0400

To:   LIFE's Marriage Alert List
Fr:   Laurie McBride, Executive Director

Hey Gang!  I'm back from a much needed vacation (it was either a time out
with my life partner or risk a trip to the funny farm)...

Today we learned by Pete Knight has requested a hearing for AB 1982 for next
week, Tuesday the 18th...  The bill has not been set yet, but it could be
heard then...

Ellen McCormick and I will be doing vote counts this week for Senate
Judiciary.  I've been monitoring all the activity going on about Senators
Petris, O'Connell, and Solis -- you are all doing great work...

But now we need to turn up the heat, once again...  tomorrow I will post fax
numbers and phone numbers, etc.  Let's get ready to rock n' roll one more
time!

Laurie
LIFE: California's Lesbian/Gay and AIDS Lobby